﻿

body 
{
    background-color: #F8F8F8; 
}
a,
#content-right-interna .elencotrasparenza ul li span.titolo,
#content-right-interna .elencotrasparenza ul li a,
.treeNode:hover,
.selectedNode,
.ajax__accordion_header,
.ajax__accordion_content a,
#gallery ul li img:hover,
#boxintestazionedettagli div.leggitutto a, 
#boxintestazioneelenco div.leggitutto a,
#content-top-interna .bricioledipane ul li a,
#listacontenutihome li .elencochiaro ul li.dati span.condiviso, 
#listacontenutihome li .elencoscuro ul li.dati span.condiviso,
.tag a,
#content-left .elenco ul li span.titolo,
.elenco ul li a,
#content-right-interna .elenco ul li span.titolo,
#content-right-interna .elencovid ul li span.titolo,
#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo span.data,
#content-right-interna div.dettaglio div.testo a, 
#content-right-interna div.dettaglio div.link a, 
#content-right-interna div.dettaglio div.dettagli a, 
#content-right-interna div.dettaglio div.personale a, 
#content-right-interna div.dettaglio div.avvisi a, 
#content-right-interna div.dettaglio div.esito a,
.sottotitolo-dettaglio, 
#content-right-interna div.dettaglio div.link table tr td.titolo, 
#content-right-interna div.dettaglio div.documenti, 
#content-right-interna div.dettaglio div.gallery table tr td.titolo, 
#content-right-interna div.dettaglio div.orari table tr td.titolo, 
#content-right-interna div.dettaglio div.personale table tr td.titolo,
#content-right-interna div.dettaglio div.paragrafi table tr td.titolo,
#content-right-interna .elencotiposchede b,
#content-right-interna .calendari a,
#content-right-interna .schedapersonale a,
#content-right-interna .schedauffici a,
#content-right-interna .schedatrasp a,
#content-right-interna .schedamemo a,
#content-right-interna .schedadocumenti a,
#content-right-interna .schedadocumentitrasparenza a,
#content-right-interna table.trasparenza tr td a,
#content-right-interna .giunta #testo b,
#calendario ul li.dati a,
#content-left-interna ul li.sel a,
#content-left-interna .tra a.sel,
#content-right-interna .giunta .titolo b,
.SliderNameDescription a,
#content-right-interna .elencovid ul li a,
#tag a.leggi,
.inevidenza,
#content-right-interna div.paginazione a.pagCorrente,
#content-right-interna div.paginazione a:hover,
#streaming a.leggi,
.color
{
    color: #4572F4;
}
#content-right-interna div.form-newsletter .button,
#header_right ul.menu,
.cerca .button,
.cercaall .button,
#content-top-interna .button,
#content-right .button,
#content-right ul.titolomoduli,
#content-right-interna div.form .button,
#content-right-interna div.dettaglio div.commenti .button,
#content-right-interna div.comunicazioni .button,
#content-right-interna .urp .button,
#content-left-interna .login .button,
.nav,
.nav li li a,
.nav li li li a,
.toggleMenu,
#tag ul li,
#content-left-interna #tag ul li,
.tag a:hover,
#content-right-interna div.form-newsletter .button,
#content-right-interna div.form_log .button,
.calendario_title,
.bgcolor
{
    background-color:  #4572F4;
}
.tag a,
#content-left .tag a,
#content-right-interna .tag a,
#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo img:hover,
#content-right-interna div.dettaglio div.gallery ul li img:hover,
#content-right-interna div.dettaglio div.paragrafi ul li img:hover,
#content-right-interna div.dettaglio div.tag a,
#tag ul li,
.bordercolor
{
    border-color: #4572F4;
}
.parentNode,
#content-right-interna .elencotiposchede,
#content-right-interna .urp ul li.desc1,
#content-right-interna .giunta .titolo
{
    border-left-color:#4572F4;
}
.nav > li > a:hover, .nav li:hover > a.parent, .nav li li a:hover,
#content-left-interna #tag ul li:hover,
#tag ul li:hover
{
    background-color:  #3659BE;
}

 #content-left .elenco ul li span.titolo:hover
{
    color:#3659BE;
}

#page,
.tag a,
.chosen-container-single .chosen-single
{
    background-color: #FFFFFF;
}
.ajax__tab_active .ajax__tab_inner a,
#header_right ul.menu li a,
.cerca .button,
.cercaall .button,
#content-top-interna .button,
#tag ul li a,
#content-left-interna #tag ul li a,
.tag a:hover,
#content-left-interna .login .button,
#content-right-interna div.dettaglio div.commenti .button,
#content-right-interna div.comunicazioni .button,
#content-right-interna div.form .button,
#content-right ul.titolomoduli,
#content-right .button,
#content-right-interna .elencoschedetipo div.baloon, 
#content-right-interna .elencoschede div.baloon,
#content-right-interna .urp .button,
#footer a,
#footer .titolo,
.calendario_title
{
    color: #FEFEFE;
}
#header_left ul li a,
#header a,
#listacontenutihome a,
body,
.SliderNameDescription,
div.comunicazioni h3
{
    color: #333333;
}
#listacontenuti li .elencochiaro,
#listacontenuti li:first-child .elencochiaro, 
#listacontenuti li .elencoscuro,
#content-right-interna .elencovid,
#content-right-interna div.dettaglio div.titolo,
#content-right-interna table.trasparenza tr td.separatore
{
	border-color:#DADADA; 
}
.ajax__tab_active .ajax__tab_inner {
    background-color: #666;
}
.orari .alternate:nth-child(2n),
ol.elenco_documenti li:nth-child(even),
#rss_popup a:hover {
    background-color: #EBECED; 
}
.toggleMenu,
.nav a,
.button-avvia
{
    color: #FFFFFF;
}
#listacontenutihome li .elencochiaro, 
#listacontenutihome li .elencoscuro
{
	border-bottom-color:#DADADA; 
	background-color: #FFFFFF;
}
#content-left .elenco,
#listacontenutihome li .elencochiaro ul li.dati span.condiviso, 
#listacontenutihome li .elencoscuro ul li.dati span.condiviso,
#content-right-interna .elenco,
#content-left-interna .login .text,
#content-right .text,
#content-right .textcerca,
.cerca .text,
.cercaall .text,
#content-top-interna .text,
.cercaall .textcerca,
#content-right-interna div.form .text,
#content-right-interna .elencoschede,
#content-right-interna .elencoschedetipo,
#content-right-interna .calendari,
#content-right-interna .schedapersonale,
#content-right-interna .schedauffici,
#content-right-interna .schedadocumenti,
#content-right-interna .schedadocumentitrasparenza,
#content-right-interna .elencoendoprocedimenti,
#content-right .box, 
#content-right #tag,
#access,
#calendario,
ul.banner_right li img,
#streaming,
div.modulo_endoproc  
{
	border-color:#DADADA; 
	background-color: #F8F8F8;
}
#content-right ul.moduli
{
    border-bottom: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
    border-left: 1px solid #DADADA;
    background-color: #F8F8F8;
}
#content-right-interna div.dettaglio div.segnalazioni div.risposta
{
    border-top-color:#DDDDDD; 
}
#content-right-interna div.dettaglio div.segnalazioni div.risposta div.testo img,
#content-right #boxmoduli,
#content-right-interna div.dettaglio div.gallery ul li img,
#content-right-interna div.dettaglio div.paragrafi ul li img
{    
    border-color: #DDDDDD;
}
.sottotitolo-dettaglio, 
#content-right-interna div.dettaglio div.link table tr td.titolo, 
#content-right-interna div.dettaglio div.documenti, 
#content-right-interna div.dettaglio div.gallery table tr td.titolo, 
#content-right-interna div.dettaglio div.orari table tr td.titolo, 
#content-right-interna div.dettaglio div.personale table tr td.titolo,
#content-right-interna div.dettaglio div.paragrafi table tr td.titolo
{
    border-bottom-color: #DADADA;
    background-color: #FEFEFE;    
}
#divRisposte ul
{
    background-color: #ECECEC;  
}
#divRisposte ul.alter {
   background-color: #D7E4ED;
}
#content-right-interna .elencoendoprocedimenti .documentiendoprocedimenti a,
#content-right-interna .elencotiposchede,
#content-right-interna .giunta .titolo,
#content-right-interna .elencoschede a,
#content-right-interna .elencoschedetipo a,
#content-left-interna ul li a,
#tag .title,
.treeNode,
#content-right ul.moduli li.testo a,
#streaming div.title,
div.modulo_endoproc span.modulo_titolo,
#content-right .box .title,
.darkgreycolor 
{
	color: #666666;	
}
.button-avvia
{
    background-color: #0A0;
    box-shadow:0 0 0 1px #008100 inset, 0 0 0 3px #4fbf81 inset;
}
.gestisci a,
div.modulo_endoproc .button
{
    background-color: #666666 !important;
    color: #FFFFFF !important;
}
#content-right-interna .schedatrasp,
#content-right-interna .schedamemo,
#content-right-interna .urp ul li.desc2 
{
	border-left-color: #DADADA; 
}
#content-right-interna .urp ul,
#content-left-interna ul li.subsel,
#content-left-interna ul li.sub,
#footer .footerbottom
{
    background-color: #FAFAFA;
}
#content-left-interna ul li
{
    border-bottom-color: #DEDEDE;
    border-top-color: #FEFEFE;
	background-color: #F1F1F1;
}
#footer,
#content-left-interna ul li.titolo
  
{
    color:#FEFEFE;
    background-color: #666666;
}
.ajax__tab_tab:hover
{
    background-color: #888888;
}
#mapdettaglio,
#mappa
{
    color: #FEFEFE;
    border-color:#DDDDDD;
}
#calendario
{
    border-color:#DDDDDD;
}
div.modulo_endoproc span.modulo_titolo
{
    border-color:#BEBEBE;
}
.nav > li > .parent,
.nav > li > a  
{
    border-right-color: #cccccc;
}
.nav li li,
.nav li li:hover,
.nav li li li 
{
    border-top:1px solid #FFFFFF;
}
.SliderNameDescription 
{
	background-color: #FFFFFF;
}
#header_right li.textsize a.ingrandisci
{
background-position:top left;
}
#header_right li.textsize a.diminuisci
{
background-position:top right;
}
#contrasta
{
  background-position:top;  
}
#content-right-interna .elencoschedetipo div.baloon,
#content-right-interna .elencoschedetipo div.baloon,
#content-right-interna .elencoschede div.baloon
{
    background-image: url(../img/frontend_istituzionale/3_icon_commenti.png);
}
@media screen and (max-width: 769px) 
{ 
    
    #page 
    {
        background-color: #FFFFFF;
        border-color:#DADADA;
    }
    #header_right ul.menu li
    {
        border-right-color:#FEFEFE; 
    }    
    .nav li
    {
        border-top-color:#FFFFFF;
    } 
    .nav li li a
    {
        background-color: #666666;
        background-image: none;	
    }
    .nav li li li a
    {
        background-color: #333333;
        background-image: none;		
    }
}